@charset "UTF-8";

small {
    font-family: var(--crip-sans-font-family);
    font-size: 0.75rem;
}

/* TEXT */
.text {
    font-family: var(--crip-sans-font-family);
    font-weight: var(--crip-font-regular-weight);
}

.text.regular {
    font-weight: var(--crip-font-regular-weight);
}

.text.medium {
    font-weight: var(--crip-font-medium-weight);
}

.text.semibold {
    font-weight: var(--crip-font-semibold-weight);
}

.fs-7 {
    font-size: 0.9rem!important;
}

.fs-8 {
    font-size: 0.8rem!important;
}

.fs-9 {
    font-size: 0.7rem!important;
}

.fs-10 {
    font-size: 0.6rem!important;
}

.fs-11 {
    font-size: 0.5rem!important;
}

.fs-12 {
    font-size: 0.4rem!important;
}

.fs-13 {
    font-size: 0.3rem!important;
}

.fs-14 {
    font-size: 0.2rem!important;
}

.fs-15 {
    font-size: 0.1rem!important;
}

/* Formats xl, xxl (>= 1200px) */
@media(min-width: 1200px) {
}
